@font-face {
  font-family: montserrat-black;
  src: url(../font/Montserrat-Black.ttf);
  font-weight:900;
}
@font-face {
  font-family: montserrat-extra-bold;
  src: url(../font/Montserrat-ExtraBold.ttf);
  font-weight:800;
}
@font-face {
  font-family: montserrat-bold;
  src: url(../font/Montserrat-Bold.ttf);
  font-weight:700;
}
@font-face {
  font-family: montserrat-semi-bold;
  src: url(../font/Montserrat-SemiBold.ttf);
  font-weight:600;
}
@font-face {
  font-family: montserrat-medium;
  src: url(../font/Montserrat-Medium.ttf);
  font-weight:500;
}
@font-face {
  font-family: montserrat-regular;
  src: url(../font/Montserrat-Regular.ttf);
  font-weight:400;
}
@font-face {
  font-family: poppins-bold;
  src: url(../font/Poppins-Bold.ttf);
  font-weight:700;
}
@font-face {
  font-family: poppins-semi-bold;
  src: url(../font/Poppins-SemiBold.ttf);
  font-weight:600;
}
@font-face {
  font-family: poppins-medium;
  src: url(../font/Poppins-Medium.ttf);
  font-weight:500;
}
@font-face {
  font-family: poppins-regular;
  src: url(../font/Poppins-Regular.ttf);
  font-weight:400;
}